/*! jQuery UI - v1.9.2 - 2012-11-23
* http://jqueryui.com
* Includes: jquery.ui.core.css, jquery.ui.accordion.css, jquery.ui.autocomplete.css, jquery.ui.button.css, jquery.ui.datepicker.css, jquery.ui.dialog.css, jquery.ui.menu.css, jquery.ui.progressbar.css, jquery.ui.resizable.css, jquery.ui.selectable.css, jquery.ui.slider.css, jquery.ui.spinner.css, jquery.ui.tabs.css, jquery.ui.tooltip.css, jquery.ui.theme.css
* Copyright 2012 jQuery Foundation and other contributors; Licensed MIT */

.ui-helper-hidden 							{ display: none; }
.ui-helper-hidden-accessible 				{ border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.ui-helper-reset 							{ margin: 0; padding: 0; border: 0; outline: 0; line-height: 1.3; text-decoration: none; font-size: 100%; list-style: none; }
.ui-helper-clearfix:before, 
.ui-helper-clearfix:after 					{ content: ""; display: table; }
.ui-helper-clearfix:after 					{ clear: both; }
.ui-helper-clearfix 						{ zoom: 1; }
.ui-helper-zfix 							{ width: 100%; height: 100%; top: 0; left: 0; position: absolute; opacity: 0; filter:Alpha(Opacity=0); }

.ui-button 									{ display: inline-block; position: relative; padding: 0; margin-right: .1em; cursor: pointer; text-align: center; zoom: 1; overflow: visible; } 
.ui-button, .ui-button:link, 
.ui-button:visited, .ui-button:hover, 
.ui-button:active 							{ text-decoration: none; }
.ui-button .ui-button-text 					{ display: block; line-height: 1.4;  }
.ui-button-text-only .ui-button-text 		{ padding: .4em 1em; }
.ui-button-icon-only .ui-button-text, 
.ui-button-icons-only .ui-button-text 		{ padding: .4em; text-indent: -9999999px; }
.ui-button-text-icon-primary 
.ui-button-text, 
.ui-button-text-icons .ui-button-text 		{ padding: .4em 1em .4em 2.1em; }
.ui-button-text-icon-secondary 
.ui-button-text, .ui-button-text-icons 
.ui-button-text 							{ padding: .4em 2.1em .4em 1em; }
.ui-button-text-icons .ui-button-text 		{ padding-left: 2.1em; padding-right: 2.1em; }

.ui-tabs 									{ position: relative; zoom: 1; } 
.ui-tabs .ui-tabs-nav 						{ margin: 0; padding: .2em .2em 0; }
.ui-tabs .ui-tabs-nav li 					{ list-style: none; float: left; position: relative; top: 0; margin: 1px .2em 0 0; border-bottom: 0; padding: 0; white-space: nowrap; }
.ui-tabs .ui-tabs-nav li a 					{ float: left; padding: .5em 1em; text-decoration: none; }
.ui-tabs .ui-tabs-nav li.ui-tabs-active		{ margin-bottom: -1px; padding-bottom: 2px; }
.ui-tabs .ui-tabs-nav li.ui-tabs-active a, 
.ui-tabs .ui-tabs-nav li.ui-state-disabled a, 
.ui-tabs .ui-tabs-nav li.ui-tabs-loading a 	{ cursor: text; }
.ui-tabs .ui-tabs-nav li a, 
.ui-tabs-collapsible .ui-tabs-nav 
li.ui-tabs-active a 						{ cursor: pointer; } 
.ui-tabs .ui-tabs-panel 					{ display: block; border-width: 0; padding: 1em 1.4em; background: none; }

/* Component containers
----------------------------------*/
.ui-widget-content 							{ border: 1px solid #aaaaaa; background: #ffffff; color: #222222; }
.ui-widget-content a 						{ color: #222222; }
.ui-widget-header 							{ border-bottom: 1px solid #aaaaaa; background: #cccccc; color: #222222; font-weight: bold; }
.ui-widget-header a 						{ color: #222222; }

/* Interaction states
----------------------------------*/
.ui-state-default, 
.ui-widget-content .ui-state-default, 
.ui-widget-header .ui-state-default 		{ border: 1px solid #d3d3d3; background: #e6e6e6; font-weight: normal; color: #555555; }
.ui-state-default a, 
.ui-state-default a:link, 
.ui-state-default a:visited 				{ color: #555555; text-decoration: none; }
.ui-state-hover, 
.ui-widget-content .ui-state-hover, 
.ui-widget-header .ui-state-hover, 
.ui-state-focus, 
.ui-widget-content .ui-state-focus, 
.ui-widget-header .ui-state-focus 			{ border: 1px solid #999999; background: #dadada ; font-weight: normal; color: #212121; }
.ui-state-hover a, 
.ui-state-hover a:hover, 
.ui-state-hover a:link, 
.ui-state-hover a:visited 					{ color: #212121; text-decoration: none; }
.ui-state-active, 
.ui-widget-content .ui-state-active, 
.ui-widget-header .ui-state-active 			{ border: 1px solid #aaaaaa; background: #ffffff; font-weight: normal; color: #212121; }
.ui-state-active a, 
.ui-state-active a:link, 
.ui-state-active a:visited 					{ color: #212121; text-decoration: none; }




